# Interface ProjectInfoCommon

Project info given as compile-common-style compilations.

#### Hierarchy

- ProjectInfoCommon

- Defined in codec/lib/compilations/types.ts:200

#####
Index

### Properties

commonCompilations?

## Properties

### `Optional` commonCompilations

commonCompilations?: Compilation[]

An list of @truffle/compile-common style compilations; this method of specifying a project is mostly intended for internal Truffle use for now, but you can see the documentation of the that type if you want to use it.

- Defined in codec/lib/compilations/types.ts:207

Generated using TypeDoc